| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
GTK
GTK.Editable

Methods
copy_clipboard()
cut_clipboard()
delete_selection()
delete_text()
get_chars()
get_position()
insert_text()
paste_clipboard()
select_region()
set_editable()
set_position()

GTK.Editable()->set_editable() | GTK.Entry

# Method GTK.Editable()->set_position()

Method set_position

  `GTK.Editable set_position(int pos)`

Description

  Sets the cursor position.